<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:state_enabled="true"
        android:state_pressed="true">
        <bitmap
            android:src="@drawable/ic_extract_page_btn_action_bar"
            android:tint="@color/action_bar_btn_pressed"/>
    </item>
    <item android:state_enabled="true">
        <bitmap
            android:src="@drawable/ic_extract_page_btn_action_bar"
            android:tint="@color/action_bar_btn_enable"/>
    </item>
    <item android:state_enabled="false">
        <bitmap
            android:src="@drawable/ic_extract_page_btn_action_bar"
            android:tint="@color/action_bar_btn_disable"/>
    </item>
</selector>